/* Stijlblad homepage Gerrit */


body { font-family: Verdana, Arial, Courier, 'Franklin Gothic Book', sans-serif; Background-color: #fffff0; }

h1 { text-align: center; color: maroon; font-style: italic; font-weight: bold; font-size: 24pt; }

h2 { text-align: center; color: green; font-style: italic; font-weight: bold; font-size: 20pt; }

h3 { text-align: center; color: maroon; font-style: italic; font-weight: bold; font-size: 16pt; }

h4 { text-align: center; color: blue; font-style: italic; font-weight: normal; font-size: 12pt; }

h5 { text-align: left; color: maroon; font-style: normal; font-weight: normal; font-size: 8pt; }

h6 { text-align: center; color: maroon; font-style: normal; font-weight: normal; font-size: 8pt; }


p { text-align: left; color: maroon; font-style: normal; font-size: 11pt; }



/* toelichting op lettertypen (fonts)

{ 
	font-family	: arial, sans-serif;  
}

*/